Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# EAKeyboard Class Reference

`#include <lineakparser.h>`

List of all members.

## Public Methods
| EAKeyboard ()
## Public Attributes
int | EAKnr
QString | EAKtype
QString | EAKbrand
QString | EAKmodel
EAkey * | EAKeylist

## Constructor & Destructor Documentation

EAKeyboard::EAKeyboard | ( |  | ) | `[inline]`

## Member Data Documentation

QString EAKeyboard::EAKbrand

EAkey* EAKeyboard::EAKeylist

QString EAKeyboard::EAKmodel

int EAKeyboard::EAKnr

QString EAKeyboard::EAKtype

The documentation for this class was generated from the following file:

- lineakparser.h